<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
	<title>.Stat Data Explorer</title>
	<link href="https://fonts.googleapis.com/css?family=PT+Sans+Narrow:700|Roboto+Slab:400,700" rel="stylesheet">
	<link href="https://unpkg.com/normalize.css@^4.1.1" rel="stylesheet" />
	<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
	
	<link href="https://unpkg.com/@blueprintjs/core@^1.11.0/dist/blueprint.css" rel="stylesheet" />
	<link href="css/font-awesome.css" rel="stylesheet" />
	<link href="css/blueprint-grid.min.css" rel="stylesheet" />
	<link rel="stylesheet" href="https://unpkg.com/tippy.js@4/themes/light.css" />
	
	
	<link href="css/style.css" rel="stylesheet" />
	<link href="css/select2.css" rel="stylesheet" />
	<link rel="icon" href="images/favicon.ico" type="image/x-icon">
</head>
<body id="noscroll">
	<script src="https://unpkg.com/classnames@^2.2"></script> 
	<script src="https://unpkg.com/dom4@^1.8"></script> 
	<script src="https://unpkg.com/tether@^1.4"></script> 
	<script src="https://unpkg.com/react@^15.3.1/dist/react-with-addons.min.js"></script> 
	<script src="https://unpkg.com/react-dom@^15.3.1/dist/react-dom.min.js"></script> 
	<script src="https://unpkg.com/@blueprintjs/core@^1.11.0"></script> 
	
	<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
	<script src="js/helper.js"></script>
	<script src="js/select2.js"></script>
	<script src="js/time-period.js"></script>
	<script src="js/helper-menu.js"></script>
	<script src="https://unpkg.com/popper.js@1/dist/umd/popper.min.js"></script>
	<script src="https://unpkg.com/tippy.js@4"></script>
	<div class="secondmenu">
		<div bp-layout="row center">
			<div bp-layout="col 9@lg 11@md">
				<div bp-layout="row stretch gutter-bottom-none" class="relative">
					<div bp-layout="col 3@lg 4@md"><a href="index.html"><img src="images/dotstat-data-explorer.png" alt=".Stat Data Explorer" title=".Stat Data Explorer" class="logo" /></a></div>
					<div bp-layout="col 7@lg 6@md"><!--<h5>Search term: GDP</h5>--></div>
					<div bp-layout="col 2@lg 2@md text-right"><a href="" class="top"><span class="pt-icon pt-icon-search"></span> New Search or Browse</a></div>
				</div>
			</div>
		</div>
	</div>
	<nav class="pt-navbar pt-siscc">
		<div bp-layout="row center">
			<div bp-layout="col 9@lg 11@md">
				<div class="pt-navbar-group pt-align-left">
					<div class="pt-navbar-heading"><a href="index.html"><img src="images/sis-cc.png" alt="SIS-CC" title="SIS-CC" class="logo" /></a></div>
				</div>
				<div class="pt-navbar-group pt-align-right">
					<div class="text-right">
						<a href="contactus.html">Contact us</a>
						<span class="pt-navbar-divider"></span>
						<span class="pt-text-muted">English</span>
						<span class="pt-navbar-divider"></span>
						<a href="">Français</a>
					</div>
				</div>
			</div>
		</div>
	</nav>
	<nav class="pt-navbar pt-de">
		<div bp-layout="row center gutter-bottom-none">
			<div bp-layout="col 9@lg 11@md" style="position: relative;">
				<div class="pt-navbar-group pt-align-left">
					<div class="pt-navbar-heading"><a href="index.html"><img src="images/dotstat-data-explorer.png" alt=".Stat Data Explorer" title=".Stat Data Explorer" class="logo" /></a></div>
				</div>
				<div class="collapse-header mobile-search"><button type="button" class="pt-button pt-icon-search"></button></div>
				<div class="topsearch">
					<div class="searchbar blueborder bigform activeform2">
						<div class="pt-input-group">
							<span class="pt-icon pt-icon-search"></span>
							<input type="text" class="pt-input bigsearch" placeholder="Search for Data..." value="GDP" />
							<button class="pt-button pt-minimal pt-intent-primary pt-icon-arrow-right" onclick="location.href='search-results-collapsed.html';"></button>
						</div>
					</div>
					<div class="or" style="margin: 10px 0;"><span>or Browse by</span></div>
					<div class="clearfix" style="clear: both;">
					<div id="facets" class="results">
						<a href="#" class="facet" id="source"><span>Data Source <span class="pt-icon-standard pt-icon-chevron-down"></span></span></a>
						<a href="#" class="facet" id="topic"><span>Topic <span class="pt-icon-standard pt-icon-chevron-down"></span></span></a>
						<a href="#" class="facet" id="country"><span>Reference area <span class="pt-icon-standard pt-icon-chevron-down"></span></span></a>
						<div class="clearfix"></div>
					</div>
					<div class="facetslist results">
						<div class="source noshow">
							<div class="column">
								<ul>
									<li><a href="facet.html">Hub dellastatisticapublica</a></li>
									<li><a href="facet.html">Hub del Turismo (sicilia)</a></li>
									<li><a href="facet.html">Comunedi Roma Capitale</a></li>
									<li><a href="facet.html">Comunedi Brescia</a></li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li><a href="facet.html">Provinciadi Pesaro e Urbio</a></li>
									<li><a href="facet.html">ASR Lombardia (statlomb)</a></li>
									<li><a href="facet.html">Banca Italia</a></li>
								</ul>
							</div>
							<div class="clearfix"></div>
						</div>
						<div class="topic noshow">
							<div class="column">
								<ul>
									<li>
										<a href="facet.html">Agriculture
										<span>Agricultural output, Agricultural policy, Fisheries, Sustainable agriculture</span></a>
									</li>
									<li>
										<a href="facet.html">Development
										<span>Development resource flows, Official development assistance (ODA)</span></a>
									</li>
									<li>
										<a href="facet.html">Economy
										<span>Corporate sector, Domestic product, Foreign direct investment (FDI), Household accounts, International trade, Leading indicators, National income, Prices, Productivity</span></a>
									</li>
									<li>
										<a href="facet.html">Education
										<span>Education attainment, Education resources, International student assessment (PISA), Youth and the labour market</span></a>
									</li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li>
										<a href="facet.html">Energy
										<span>Energy, Transport</span></a>
									</li>
									<li>
										<a href="facet.html">Environment
										<span>Air and climate, Forest, Waste, Water</span></a>
									</li>
									<li>
										<a href="facet.html">Finance
										<span>Conversion rates, Insurance, Interest rates, Monetary aggregates, Pensions</span></a>
									</li>
									<li>
										<a href="facet.html">Government
										<span>General government, Tax</span></a>
									</li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li>
										<a href="facet.html">Health
										<span>Health care use, Health equipment, Health resources, Health risks, Health status</span></a>
									</li>
									<li>
										<a href="facet.html">Innovation and Technology
										<span>Broadband access, Entrepreneurship, Industry, Information and communication technology (ICT), Research and development (R&D)</span></a>
									</li>
									<li>
										<a href="facet.html">Jobs
										<span>Earnings and wages, Employment, Unemployment</span></a>
									</li>
									<li>
										<a href="facet.html">Society
										<span>Demography, Inequality, Migration, Population by region, Social protection</span></a>
									</li>
								</ul>
							</div>
							<div class="clearfix"></div>
						</div>
						<div class="country noshow">
							<div class="column">
								<ul>
									<li><a href="facet.html">Australia</a></li>
									<li><a href="facet.html">Austria</a></li>
									<li><a href="facet.html">Belgium</a></li>
									<li><a href="facet.html">Brazil</a></li>
									<li><a href="facet.html">Canada</a></li>
									<li><a href="facet.html">Chile</a></li>
									<li><a href="facet.html">China, People's Republic of</a></li>
									<li><a href="facet.html">Czech Republic</a></li>
									<li><a href="facet.html">Denmark</a></li>
									<li><a href="facet.html">Estonia</a></li>
									<li><a href="facet.html">Finland</a></li>
									<li><a href="facet.html">France</a></li>
									<li><a href="facet.html">Germany</a></li>
									<li><a href="facet.html">Greece</a></li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li><a href="facet.html">Hungary</a></li>
									<li><a href="facet.html">Iceland</a></li>
									<li><a href="facet.html">India</a></li>
									<li><a href="facet.html">Indonesia</a></li>
									<li><a href="facet.html">Ireland</a></li>
									<li><a href="facet.html">Israel</a></li>
									<li><a href="facet.html">Italy</a></li>
									<li><a href="facet.html">Japan</a></li>
									<li><a href="facet.html">Korea</a></li>
									<li><a href="facet.html">Latvia</a></li>
									<li><a href="facet.html">Lithuania</a></li>
									<li><a href="facet.html">Luxembourg</a></li>
									<li><a href="facet.html">Mexico</a></li>
									<li><a href="facet.html">Netherlands</a></li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li><a href="facet.html">New Zealand</a></li>
									<li><a href="facet.html">Norway</a></li>
									<li><a href="facet.html">Poland</a></li>
									<li><a href="facet.html">Portugal</a></li>
									<li><a href="facet.html">Russian Federation</a></li>
									<li><a href="facet.html">Slovak Republic</a></li>
									<li><a href="facet.html">Slovenia</a></li>
									<li><a href="facet.html">South Africa</a></li>
									<li><a href="facet.html">Spain</a></li>
									<li><a href="facet.html">Sweden</a></li>
									<li><a href="facet.html">Switzerland</a></li>
									<li><a href="facet.html">Turkey</a></li>
									<li><a href="facet.html">United Kingdom</a></li>
									<li><a href="facet.html">United States</a></li>
								</ul>
							</div>
							<div class="clearfix"></div>
						</div>
					</div>
				</div>
			</div>
			</div>
		</div>
	</nav>
	<div id="jump"></div>
	<div bp-layout="row center" class="main">
		<div bp-layout="col 9@lg 11@md">
			<div bp-layout="row gutter-bottom-none">
				<div bp-layout="col 12@md">
					<ul class="pt-breadcrumbs">
						<li><!--<a class="pt-breadcrumb" href="index.html">Home</a></li>
						<li><span class="pt-breadcrumb pt-breadcrumb-current">Search term: GDP</span>--></li>
					</ul>
				</div>
			</div>
			<div bp-layout="row stretch gutter-bottom-none">
				<div bp-layout="col 3@lg 4@md">
					<div class="width100" style="position: relative;">
						<div bp-layout="hide show@md" style="position: absolute; bottom:0;">Filters <span class="tip-tippy"><span class="pt-icon-standard pt-icon-help"></span></span></div>
						
						<div bp-layout="show hide@md"><button type="button" class="pt-button pt-large pt-fill pt-icon-filter button" style="margin: 5px 0px;" data-modal="#myModal">Filters <span class="badge">1</span></button></div>
					</div>
				</div>
				<div bp-layout="col 9@lg 8@md">
					<div class="width100">
						<div class="" bp-layout="row gutter-none">
							<div bp-layout="col 8@lg 8@md">
								<span style="margin-top: 20px; display: inline-block;">5435 results</span>
							</div>
							<div bp-layout="col 4@lg 4@md">
								
								<div class="dropdown-hover btn-block" style="float: right; margin-right: 8px;">
									<a role="button" class="pt-button pt-minimal button btn-block" style="line-height: 21px;">
										<span class="pt-icon-standard pt-icon-sort-desc fa-fw" style="color: #5c7080;"></span><span bp-layout="hide show@lg"> Sort</span>
									</a>
									<div class="dropdown-content2 pt-menu docs-inline-example pt-elevation-1">
										<a class="pt-menu-item pt-popover-dismiss" href=""><i class="fa fa-fw fa-check" style="color: #5c7080;"></i> Relevance</a>
										<a class="pt-menu-item pt-popover-dismiss" href=""><i class="fa fa-fw" style="color: #5c7080;"></i> Alphabetical</a>
										<a class="pt-menu-item pt-popover-dismiss" href="#"><i class="fa fa-fw" style="color: #5c7080;"></i> Last updated date</a>
									</div>
								</div>
								
								<div class="dropdown-hover" style="float: right; margin-right: 8px;">
									
									<a role="button" class="pt-button pt-minimal button" id="" style="line-height: 21px;">
										<span class="pt-icon-standard pt-icon-layers fa-fw" style="color: #5c7080;"></span><span bp-layout="hide show@lg"> Label</span>
									</a>
									<div class="dropdown-content2 pt-menu docs-inline-example pt-elevation-1">
										<a class="pt-menu-item pt-popover-dismiss" href="search-results-collapsed.html"><i class="fa fa-fw fa-check" style="color: #5c7080;"></i> Name</a>
										<a class="pt-menu-item pt-popover-dismiss" href="search-results-collapsed-code.html"><i class="fa fa-fw" style="color: #5c7080;"></i> Code</a>
										<a class="pt-menu-item pt-popover-dismiss" href="search-results-collapsed-both.html"><i class="fa fa-fw" style="color: #5c7080;"></i> Both</a>

									</div>
								</div>
								<a role="button" class="pt-button pt-minimal button" id="" style="float: right; margin-right: 8px;line-height: 21px;">
									<i class="material-icons" style="color: #5c7080; padding: 0; font-size: 20px;">bookmark</i>
									<span bp-layout="hide show@lg" style="margin-top: -5px;"> Bookmarks</span>
								</a>
							</div>
						</div>
					</div>
				</div>
				<div bp-layout="col 3@lg 4@md hide show@md">
					<div class="width100">
						<div class="pt-card">
							<div class="filter-box">
								<h3 class="collapse-header">
									Used filters <span class="badge">1</span><span class="pt-icon-standard pt-icon-chevron-down"></span>
								</h3>
								<div class="collapse width100">
									<span class="pt-tag pt-minimal pt-category">
										<strong>Search term:</strong>
									</span>
									<span class="pt-tag pt-minimal pt-category">
										<span><strong class="result-highlight">GDP</strong> <button class="pt-tag-remove"></button></span>
									</span>
									<hr class="small">
									<span class="pt-tag pt-minimal pt-category">
										Clear all filters <a href="search-noresults.html" class="pt-tag-remove"></a>
									</span>
								</div>
							</div>
							<div class="filter-box">
								<h3 class="collapse-header">
									Data Source <span class="badge">0/7</span><span class="pt-icon-standard pt-icon-chevron-down"></span>
								</h3>
								<div class="collapse width100">
									<div class="pt-tree scrollable">
										<ul class="pt-tree-node-list pt-tree-root frequency">
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0 fbiannual">
													<span class="pt-tree-node-label">Hub dellastatisticapublica</span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0 fannual">
													<span class="pt-tree-node-label">Hub del Turismo (sicilia)</span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0 fquarterly">
													<span class="pt-tree-node-label">Comunedi Roma Capitale</span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0 fmonthly">
													<span class="pt-tree-node-label">Comunedi Brescia</span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0 fmonthly">
													<span class="pt-tree-node-label">Provinciadi Pesaro e Urbio</span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0 fmonthly">
													<span class="pt-tree-node-label">ASR Lombardia (statlomb)</span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0 fmonthly">
													<span class="pt-tree-node-label">Banca Italia</span>
												</div>
											</li>
										</ul>
									</div>
								</div>
							</div>
							<div class="filter-box">
								<h3 class="collapse-header">
									Topic <span class="badge">0/123</span><span class="pt-icon-standard pt-icon-chevron-down"></span>
								</h3>
								<div class="collapse width100">
									<div class="pt-tree scrollable">
										<ul class="pt-tree-node-list pt-tree-root">
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label">Agriculture <small class="pt-text-muted">(5)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label">Development <small class="pt-text-muted">(6)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label">Economy <small class="pt-text-muted">(7)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label">Education <small class="pt-text-muted">(6)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label">Energy <small class="pt-text-muted">(7)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label">Environment <small class="pt-text-muted">(8)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label">Finance <small class="pt-text-muted">(1)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label">Government <small class="pt-text-muted">(2)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label">Health <small class="pt-text-muted">(3)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label">Innovation and Technology <small class="pt-text-muted">(2)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label">Jobs <small class="pt-text-muted">(3)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label">Society <small class="pt-text-muted">(4)</small></span>
												</div>
											</li>
										</ul>
									</div>
								</div>
							</div>
							<div class="filter-box">
								<h3 class="collapse-header">
									Reference area <span class="badge">0/23</span><span class="pt-icon-standard pt-icon-chevron-down"></span>
								</h3>
								<div class="collapse width100">
									<label class="pt-label">
										<div class="pt-input-group">
											<span class="pt-icon pt-icon-search"></span>
											<input class="pt-input" style="" type="text" placeholder="Filter" dir="auto" />
										</div>
									</label>
									<div class="pt-tree scrollable">
										<ul class="pt-tree-node-list pt-tree-root">
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label">Euro Area (17 Countries) <small class="pt-text-muted">(14)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label">European Union (27 Countries) <small class="pt-text-muted">(25)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label">European Union (28 Countries) <small class="pt-text-muted">(36)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label">OECD-Total <small class="pt-text-muted">(2)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label">World <small class="pt-text-muted">(3)</small></span>
												</div>
											</li>
											<li class="pt-tree-node pt-tree-node-expanded" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label">Non-OECD Economies <small class="pt-text-muted">(4)</small></span><span class="pt-tree-node-secondary-label"><span class="pt-icon-standard pt-icon-more"></span></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label">Phasellus luctus <small class="pt-text-muted">(786)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label">Phasellus luctus <small class="pt-text-muted">(2)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label">Phasellus luctus <small class="pt-text-muted">(3)</small></span>
												</div>
											</li>
											<li class="pt-tree-node" onclick="location.href='search-results-filters.html';">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-label">Phasellus luctus <small class="pt-text-muted">(4)</small></span>
												</div>
											</li>
										</ul>
									</div>
								</div>
							</div>
							
						</div>
						
					</div>
				</div>
				<div bp-layout="col 9@lg 8@md">
					<div class="width100">
						<h3 class="page-inner-title"></h3>
						<div class="results-row" bp-layout="row gutter-bottom-none">
							<!--<div class="result-nr">1.</div>-->
							<div bp-layout="col 10@lg 10@md">
								<i class="material-icons bookmark">bookmark_border</i><h3><a href="dataset-info.html">Gross domestic product (<span class="result-highlight">GDP</span>) 1.1</a></h3>
								<blockquote>It presents the three approaches of the GDP: expenditure based, output based and income based. It has been prepared from statistics reported to the OECD by Member countries in...</blockquote>
								<div><strong><em>Dimensions:</em></strong> Frequency, Reference Area, Transaction, Measure</div>
							</div>
							<div bp-layout="col 2@lg 2@md" class="text-right">
								<a class="btn btn-primary collapse-btn btn-block" style=" position: absolute; top: 0px; right: 31px;"><span class="pt-icon-large pt-icon-morex pt-icon-chevron-down"></span></a>
								<a role="button" class="pt-button pt-minimal button btn-block" style="line-height: 21px; margin-top: 8px; position: absolute; bottom: 5px; right: 0;">
									<span class="pt-icon-standard pt-icon-circle-arrow-down fa-fw" style="color: #5c7080;"></span><span bp-layout="hide show@lg"> Download</span>
								</a>

							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div class="line"></div>
								<div><strong><em>Data Source:</em></strong> OECD.Stat</div>
								<div><strong><em>Topic:</em></strong> <span class="btn-descr" data-tippy-content="Economy and finance &rsaquo; Annual National Account &rsaquo; Gross Domestic Product">... &rsaquo; Gross Domestic Product</span>; NA Main Aggregates</div>
								
								<div><strong><em>Reference area:</em></strong> Australia, Austria, Belgium, Canada, Czech Republic, Denmark</div>
								<div class="line"></div>
								<!--<div>[SNA_TABLE1_DF] <span class="pt-navbar-divider"></span> 1.1 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> OECD</div>
								<div class="line"></div>-->
								<div class="updated">Last updated: 09/13/2013 09:01:23</div>
							</div>
						</div>
						<div class="results-row" bp-layout="row padding-top gutter-bottom-none">
							<!--<div class="result-nr">2.</div>-->
							<div bp-layout="col 10@lg 10@md">
								<i class="material-icons bookmark">bookmark_border</i><h3><a href="dataset-info.html">Mean nominal monthly earnings of employees by sex and economic activity</a></h3>
								<blockquote>Data on earnings are presented, whenever possible, in nominal terms and on the basis of the mean of monthly earnings of all employees. The earnings of employees relate to the<span class="threedots">...</span> <span class="hidethis">gross remuneration in cash and in kind paid to employees, as a rule at regular intervals, for time worked or work done together with remuneration for time not worked, such as annual vacation, other type of paid leave or holidays. Earnings exclude employers' contributions in respect of their employees paid to social security and pension schemes and also the benefits received by employees under these schemes. Earnings also exclude severance and termination pay. Statistics of earnings relate to the gross remuneration of employees, i.e. the total before any deductions are made by the employer. Data are disaggregated by economic activity according to the latest version of the International Standard Industrial Classification of All Economic Activities (ISIC) available for that year. Economic activity refers to the main activity of the establishment in which a person worked during the reference period and does not depend on the specific duties or functions of the person's job, but on the characteristics of the economic unit in which this person works.</span></blockquote>
								<div><strong><em>Dimensions:</em></strong> Reference area, Frequency, Survey, Sex, Economic activity</div>
							</div>
							<div bp-layout="col 2@lg 2@md" class="text-right">
								<a class="btn btn-primary collapse-btn btn-block" style=" position: absolute; top: 15px; right: 31px;"><span class="pt-icon-large pt-icon-morex pt-icon-chevron-down"></span></a>
								<a role="button" class="pt-button pt-minimal button btn-block" style="line-height: 21px; margin-top: 8px; position: absolute; bottom: 5px; right: 0;">
									<span class="pt-icon-standard pt-icon-circle-arrow-down fa-fw" style="color: #5c7080;"></span><span bp-layout="hide show@lg"> Download</span>
								</a>

							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div class="line"></div>
								<div><strong><em>Data Source:</em></strong> ILO.Stat</div>
								<div><strong><em>Topic:</em></strong> Earnings and labour cost</div>
								<div><strong><em>Reference area:</em></strong> ASEAN, Africa, Africa: Low income, Africa: Lower-middle income, Africa: Upper-middle...</div>
								<div class="line"></div>
								<!--<div>[DF_SDG_ALL_SDG_1041_NOC_RT] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> ILO</div>
								<div class="line"></div>-->
								<div class="updated">Last updated: 05/02/2019 09:59:23</div>
							</div>
						</div>
						<div class="results-row" bp-layout="row padding-top gutter-bottom-none">
							<!--<div class="result-nr">3.</div>-->
							<div bp-layout="col 10@lg 10@md">
								<i class="material-icons bookmark">bookmark_border</i><h3><a href="dataset-info.html">Exposure to PM2.5 in countries</a></h3>
								<blockquote>The objective Health of the CRS Aid Activity database is to provide a set of readily 
available basic data that enables analysis on where aid goes, what...</blockquote>
								<div><strong><em>Dimensions:</em></strong> Frequency, Reference Area, Transaction, Measure</div>
							</div>
							<div bp-layout="col 2@lg 2@md" class="text-right">
								<a class="btn btn-primary collapse-btn btn-block" style=" position: absolute; top: 15px; right: 31px;"><span class="pt-icon-large pt-icon-morex pt-icon-chevron-down"></span></a>
								<a role="button" class="pt-button pt-minimal button btn-block" style="line-height: 21px; margin-top: 8px; position: absolute; bottom: 5px; right: 0;">
									<span class="pt-icon-standard pt-icon-circle-arrow-down fa-fw" style="color: #5c7080;"></span><span bp-layout="hide show@lg"> Download</span>
								</a>

							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div class="line"></div>
								<div><strong><em>Data Source:</em></strong> ILO.Stat</div>
								<div><strong><em>Topic:</em></strong> <span class="highlighted-tippy">... &rsaquo; Air quality and <span class="result-highlight">GDP</span> &rsaquo; ... &rsaquo; Exposure to PM2.5 in countries and regions</span>
</div>
								<div><strong><em>Reference area:</em></strong> Australia, Austria, Belgium, Brazil, Canada, Chile, China, People's Republic of, Czech...<!-- Republic, Denmark, Estonia, Finland, France, Germany, Greece, Hungary, Iceland, India, Indonesia, Ireland, Israel, Italy, Japan, Korea, Latvia, Lithuania, Luxembourg, Mexico, Netherlands, New Zealand, Norway, Poland, Portugal, Russian Federation, Slovak Republic, Slovenia, South Africa, Spain, Sweden, Switzerland, Turkey, United Kingdom, United States--></div>
								<div class="line"></div>
								<!--<div>[DF_SDG_ALL_SDG_1041_NOC_RT] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> ILO</div>
								<div class="line"></div>-->
								<div class="updated">Last updated: 09/13/2013 09:01:23</div>
							</div>
						</div>
						<div class="results-row" bp-layout="row padding-top gutter-bottom-none">
							<!--<div class="result-nr">4.</div>-->
							<div bp-layout="col 10@lg 10@md">
								<i class="material-icons bookmark">bookmark_border</i><h3><a href="dataset-info.html">Exposure to PM2.5 in macroregions</a></h3>
								<blockquote>The objective  of the CRS Aid Activity database is to provide a set of readily 
available basic data that enables analysis on where aid goes, what...<br>
... objective <span class="result-highlight">GDP</span> of the CRS Aid Activity database is to provide a set of readily ...
</blockquote>
								<div><strong><em>Dimensions:</em></strong> Frequency, Reference Area, Transaction, Measure</div>
							</div>
							<div bp-layout="col 2@lg 2@md" class="text-right">
								<a class="btn btn-primary collapse-btn btn-block" style=" position: absolute; top: 15px; right: 31px;"><span class="pt-icon-large pt-icon-morex pt-icon-chevron-down"></span></a>
								<a role="button" class="pt-button pt-minimal button btn-block" style="line-height: 21px; margin-top: 8px; position: absolute; bottom: 5px; right: 0;">
									<span class="pt-icon-standard pt-icon-circle-arrow-down fa-fw" style="color: #5c7080;"></span><span bp-layout="hide show@lg"> Download</span>
								</a>

							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div class="line"></div>
								<div><strong><em>Data Source:</em></strong> ILO.Stat</div>
								<div><strong><em>Reference area:</em></strong> World</div>
								<div><strong><em>Other dimension:</em></strong> Age, Sex</div>
								<div class="line"></div>
								<!--<div>[DF_SDG_ALL_SDG_1041_NOC_RT] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> ILO</div>
								<div class="line"></div>-->
								<div class="updated">Last updated: 09/13/2013 09:01:23</div>
							</div>
						</div>
						<div class="results-row" bp-layout="row padding-top gutter-bottom-none">
							<!--<div class="result-nr">5.</div>-->
							<div bp-layout="col 10@lg 10@md">
								<i class="material-icons bookmark">bookmark_border</i><h3><a href="dataset-info.html">International Merchandise Trade Statistics (000's)</a></h3>
								<blockquote>Labour share in <span class="result-highlight">GDP</span> is the total compensation of employees given as a percent of gross domestic product (a measure of total output), both provided in nominal terms. Total...</blockquote>
								<div><strong><em>Dimensions:</em></strong> Frequency, Reference Area, Transaction, Measure</div>
							</div>
							<div bp-layout="col 2@lg 2@md" class="text-right">
								<a class="btn btn-primary collapse-btn btn-block" style=" position: absolute; top: 15px; right: 31px;"><span class="pt-icon-large pt-icon-morex pt-icon-chevron-down"></span></a>
								<a role="button" class="pt-button pt-minimal button btn-block" style="line-height: 21px; margin-top: 8px; position: absolute; bottom: 5px; right: 0;">
									<span class="pt-icon-standard pt-icon-circle-arrow-down fa-fw" style="color: #5c7080;"></span><span bp-layout="hide show@lg"> Download</span>
								</a>

							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div class="line"></div>
								<div><strong><em>Data Source:</em></strong> OECD.Stat</div>
								<div><strong><em>Topic:</em></strong> <span class="btn-descr" data-tippy-content="International Trade &rsaquo; Merchandise Trade">... &rsaquo; Merchandise Trade</span></div>
								<div><strong><em>Reference area:</em></strong> Samoa, Nauru, Papua New Guinea, Solomon Islands, Tonga, Tuvalu, ...</div>
								<div class="line"></div>
								<!--<div>[DF_IMTS] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> SPC</div>
								<div class="line"></div>-->
								<div class="updated">Last updated: 09/13/2013 09:01:23</div>
							</div>
						</div>
						<div class="results-row" bp-layout="row padding-top gutter-bottom-none">
							<!--<div class="result-nr">6.</div>-->
							<div bp-layout="col 10@lg 10@md">
								<i class="material-icons bookmark">bookmark_border</i><h3><a href="dataset-info.html">Purchasing Power Parities (PPPs) and exchange rates</a></h3>
								<blockquote>For further information on PPPs please check the following link: <a href="">Purchasing Power Parities and more precisely FAQ 5</a>...</blockquote>
								<div><strong><em>Dimensions:</em></strong> Frequency, Reference Area, Transaction, Measure</div>
							</div>
							<div bp-layout="col 2@lg 2@md" class="text-right">
								<a class="btn btn-primary collapse-btn btn-block" style=" position: absolute; top: 15px; right: 31px;"><span class="pt-icon-large pt-icon-morex pt-icon-chevron-down"></span></a>
								<a role="button" class="pt-button pt-minimal button btn-block" style="line-height: 21px; margin-top: 8px; position: absolute; bottom: 5px; right: 0;">
									<span class="pt-icon-standard pt-icon-circle-arrow-down fa-fw" style="color: #5c7080;"></span><span bp-layout="hide show@lg"> Download</span>
								</a>

							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div><strong><em>Transaction:</em></strong> Exchange rate, end of period; Purchasing Power Parities for <span class="result-highlight">GDP</span>; Purchasing Power Parities for private consumption</div>
								<div class="line"></div>
								<div><strong><em>Data Source:</em></strong> ILO.Stat</div>
								<div><strong><em>Reference area:</em></strong> World</div>
								<div class="line"></div>
								<!--<div>[DF_SDG_ALL_SDG_1041_NOC_RT] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> ILO</div>
								<div class="line"></div>-->
								<div class="updated">Last updated: 09/13/2013 09:01:23</div>
							</div>
						</div>
						<div class="results-row" bp-layout="row padding-top gutter-bottom-none">
							<!--<div class="result-nr">7.</div>-->
							<div bp-layout="col 10@lg 10@md">
								<i class="material-icons bookmark">bookmark_border</i><h3><a href="dataset-info.html">[SNA_GFC]</a></h3>
								<blockquote>The objective Health of the CRS Aid Activity database is to provide a set of readily 
available basic data that enables analysis on where aid goes, what...</blockquote>
								<div><strong><em>Dimensions:</em></strong> Frequency, Reference Area, Transaction, Measure</div>
							</div>
							<div bp-layout="col 2@lg 2@md" class="text-right">
								<a class="btn btn-primary collapse-btn btn-block" style=" position: absolute; top: 15px; right: 31px;"><span class="pt-icon-large pt-icon-morex pt-icon-chevron-down"></span></a>
								<a role="button" class="pt-button pt-minimal button btn-block" style="line-height: 21px; margin-top: 8px; position: absolute; bottom: 5px; right: 0;">
									<span class="pt-icon-standard pt-icon-circle-arrow-down fa-fw" style="color: #5c7080;"></span><span bp-layout="hide show@lg"> Download</span>
								</a>

							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div class="line"></div>
								<div><strong><em>Data Source:</em></strong> ILO.Stat</div>
								<div><strong><em>Reference area:</em></strong> World</div>
								<div class="line"></div>
								<!--<div>[DF_SDG_ALL_SDG_1041_NOC_RT] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> ILO</div>
								<div class="line"></div>-->
								<div class="updated">Last updated: 09/13/2013 09:01:23</div>
							</div>
						</div>
						<div class="results-row" bp-layout="row padding-top gutter-bottom-none">
							<!--<div class="result-nr">8.</div>-->
							<div bp-layout="col 10@lg 10@md">
								<i class="material-icons bookmark">bookmark_border</i><h3><a href="dataset-info.html">Input costs for health care provision</a></h3>
								<blockquote>The objective Health of the CRS Aid Activity database is to provide a set of readily 
available basic data that enables analysis on where aid goes, what...</blockquote>
								<div><strong><em>Dimensions:</em></strong> Frequency, Reference Area, Transaction, Measure</div>
							</div>
							<div bp-layout="col 2@lg 2@md" class="text-right">
								<a class="btn btn-primary collapse-btn btn-block" style=" position: absolute; top: 15px; right: 31px;"><span class="pt-icon-large pt-icon-morex pt-icon-chevron-down"></span></a>
								<a role="button" class="pt-button pt-minimal button btn-block" style="line-height: 21px; margin-top: 8px; position: absolute; bottom: 5px; right: 0;">
									<span class="pt-icon-standard pt-icon-circle-arrow-down fa-fw" style="color: #5c7080;"></span><span bp-layout="hide show@lg"> Download</span>
								</a>

							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div class="line"></div>
								<div><strong><em>Data Source:</em></strong> ILO.Stat</div>
								<div><strong><em>Reference area:</em></strong> World</div>
								<div class="line"></div>
								<!--<div>[DF_SDG_ALL_SDG_1041_NOC_RT] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> ILO</div>
								<div class="line"></div>-->
								<div class="updated">Last updated: 09/13/2013 09:01:23</div>
							</div>
						</div>
						<div class="results-row" bp-layout="row padding-top gutter-bottom-none">
							<!--<div class="result-nr">9.</div>-->
							<div bp-layout="col 10@lg 10@md">
								<i class="material-icons bookmark">bookmark_border</i><h3><a href="dataset-info.html">Revenues of health care financing schemes</a></h3>
								<blockquote>The objective Health of the CRS Aid Activity database is to provide a set of readily 
available basic data that enables analysis on where aid goes, what...</blockquote>
								<div><strong><em>Dimensions:</em></strong> Frequency, Reference Area, Transaction, Measure</div>
							</div>
							<div bp-layout="col 2@lg 2@md" class="text-right">
								<a class="btn btn-primary collapse-btn btn-block" style=" position: absolute; top: 15px; right: 31px;"><span class="pt-icon-large pt-icon-morex pt-icon-chevron-down"></span></a>
								<a role="button" class="pt-button pt-minimal button btn-block" style="line-height: 21px; margin-top: 8px; position: absolute; bottom: 5px; right: 0;">
									<span class="pt-icon-standard pt-icon-circle-arrow-down fa-fw" style="color: #5c7080;"></span><span bp-layout="hide show@lg"> Download</span>
								</a>

							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div class="line"></div>
								<div><strong><em>Data Source:</em></strong> ILO.Stat</div>
								<div><strong><em>Reference area:</em></strong> World</div>
								<div class="line"></div>
								<!--<div>[DF_SDG_ALL_SDG_1041_NOC_RT] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> ILO</div>
								<div class="line"></div>-->
								<div class="updated">Last updated: 09/13/2013 09:01:23</div>
							</div>
						</div>
						<div class="results-row" bp-layout="row padding-top gutter-bottom-none">
							<!--<div class="result-nr">10.</div>-->
							<div bp-layout="col 10@lg 10@md">
								<i class="material-icons bookmark">bookmark_border</i><h3><a href="dataset-info.html">Current health spending by disease (ICD)</a></h3>
								<blockquote>The objective Health of the CRS Aid Activity database is to provide a set of readily 
available basic data that enables analysis on where aid goes, what...</blockquote>
								<div><strong><em>Dimensions:</em></strong> Frequency, Reference Area, Transaction, Measure</div>
							</div>
							<div bp-layout="col 2@lg 2@md" class="text-right">
								<a class="btn btn-primary collapse-btn btn-block" style=" position: absolute; top: 15px; right: 31px;"><span class="pt-icon-large pt-icon-morex pt-icon-chevron-down"></span></a>
								<a role="button" class="pt-button pt-minimal button btn-block" style="line-height: 21px; margin-top: 8px; position: absolute; bottom: 5px; right: 0;">
									<span class="pt-icon-standard pt-icon-circle-arrow-down fa-fw" style="color: #5c7080;"></span><span bp-layout="hide show@lg"> Download</span>
								</a>

							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div class="line"></div>
								<div><strong><em>Data Source:</em></strong> ILO.Stat</div>
								<div><strong><em>Reference area:</em></strong> World</div>
								<div class="line"></div>
								<!--<div>[DF_SDG_ALL_SDG_1041_NOC_RT] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> ILO</div>
								<div class="line"></div>-->
								<div class="updated">Last updated: 09/13/2013 09:01:23</div>
							</div>
						</div>
						<div class="results-row" bp-layout="row padding-top gutter-bottom-none">
							<!--<div class="result-nr">11.</div>-->
							<div bp-layout="col 10@lg 10@md">
								<i class="material-icons bookmark">bookmark_border</i><h3><a href="dataset-info.html">Current health spending by disease (ICD)</a></h3>
								<blockquote>The objective Health of the CRS Aid Activity database is to provide a set of readily 
available basic data that enables analysis on where aid goes, what...</blockquote>
								<div><strong><em>Dimensions:</em></strong> Frequency, Reference Area, Transaction, Measure</div>
							</div>
							<div bp-layout="col 2@lg 2@md" class="text-right">
								<a class="btn btn-primary collapse-btn btn-block" style=" position: absolute; top: 15px; right: 31px;"><span class="pt-icon-large pt-icon-morex pt-icon-chevron-down"></span></a>
								<a role="button" class="pt-button pt-minimal button btn-block" style="line-height: 21px; margin-top: 8px; position: absolute; bottom: 5px; right: 0;">
									<span class="pt-icon-standard pt-icon-circle-arrow-down fa-fw" style="color: #5c7080;"></span><span bp-layout="hide show@lg"> Download</span>
								</a>

							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div class="line"></div>
								<div><strong><em>Data Source:</em></strong> ILO.Stat</div>
								<div><strong><em>Reference area:</em></strong> World</div>
								<div class="line"></div>
								<!--<div>[DF_SDG_ALL_SDG_1041_NOC_RT] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> ILO</div>
								<div class="line"></div>-->
								<div class="updated">Last updated: 09/13/2013 09:01:23</div>
							</div>
						</div>
						<div class="results-row" bp-layout="row padding-top gutter-bottom-none">
							<!--<div class="result-nr">12.</div>-->
							<div bp-layout="col 10@lg 10@md">
								<i class="material-icons bookmark">bookmark_border</i><h3><a href="dataset-info.html">Current health spending by disease (ICD)</a></h3>
								<blockquote>The objective Health of the CRS Aid Activity database is to provide a set of readily 
available basic data that enables analysis on where aid goes, what...</blockquote>
								<div><strong><em>Dimensions:</em></strong> Frequency, Reference Area, Transaction, Measure</div>
							</div>
							<div bp-layout="col 2@lg 2@md" class="text-right">
								<a class="btn btn-primary collapse-btn btn-block" style=" position: absolute; top: 15px; right: 31px;"><span class="pt-icon-large pt-icon-morex pt-icon-chevron-down"></span></a>
								<a role="button" class="pt-button pt-minimal button btn-block" style="line-height: 21px; margin-top: 8px; position: absolute; bottom: 5px; right: 0;">
									<span class="pt-icon-standard pt-icon-circle-arrow-down fa-fw" style="color: #5c7080;"></span><span bp-layout="hide show@lg"> Download</span>
								</a>

							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div class="line"></div>
								<div><strong><em>Data Source:</em></strong> ILO.Stat</div>
								<div><strong><em>Reference area:</em></strong> World</div>
								<div class="line"></div>
								<!--<div>[DF_SDG_ALL_SDG_1041_NOC_RT] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> ILO</div>
								<div class="line"></div>-->
								<div class="updated">Last updated: 09/13/2013 09:01:23</div>
							</div>
						</div>
						<div class="results-row" bp-layout="row padding-top gutter-bottom-none">
							<!--<div class="result-nr">13.</div>-->
							<div bp-layout="col 10@lg 10@md">
								<i class="material-icons bookmark">bookmark_border</i><h3><a href="dataset-info.html">Current health spending by disease (ICD)</a></h3>
								<blockquote>The objective Health of the CRS Aid Activity database is to provide a set of readily 
available basic data that enables analysis on where aid goes, what...</blockquote>
								<div><strong><em>Dimensions:</em></strong> Frequency, Reference Area, Transaction, Measure</div>
							</div>
							<div bp-layout="col 2@lg 2@md" class="text-right">
								<a class="btn btn-primary collapse-btn btn-block" style=" position: absolute; top: 15px; right: 31px;"><span class="pt-icon-large pt-icon-morex pt-icon-chevron-down"></span></a>
								<a role="button" class="pt-button pt-minimal button btn-block" style="line-height: 21px; margin-top: 8px; position: absolute; bottom: 5px; right: 0;">
									<span class="pt-icon-standard pt-icon-circle-arrow-down fa-fw" style="color: #5c7080;"></span><span bp-layout="hide show@lg"> Download</span>
								</a>

							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div class="line"></div>
								<div><strong><em>Data Source:</em></strong> ILO.Stat</div>
								<div><strong><em>Reference area:</em></strong> World</div>
								<div class="line"></div>
								<!--<div>[DF_SDG_ALL_SDG_1041_NOC_RT] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> ILO</div>
								<div class="line"></div>-->
								<div class="updated">Last updated: 09/13/2013 09:01:23</div>
							</div>
						</div>
						<div class="results-row" bp-layout="row padding-top gutter-bottom-none">
							<!--<div class="result-nr">14.</div>-->
							<div bp-layout="col 10@lg 10@md">
								<i class="material-icons bookmark">bookmark_border</i><h3><a href="dataset-info.html">Current health spending by disease (ICD)</a></h3>
								<blockquote>The objective Health of the CRS Aid Activity database is to provide a set of readily 
available basic data that enables analysis on where aid goes, what...</blockquote>
								<div><strong><em>Dimensions:</em></strong> Frequency, Reference Area, Transaction, Measure</div>
							</div>
							<div bp-layout="col 2@lg 2@md" class="text-right">
								<a class="btn btn-primary collapse-btn btn-block" style=" position: absolute; top: 15px; right: 31px;"><span class="pt-icon-large pt-icon-morex pt-icon-chevron-down"></span></a>
								<a role="button" class="pt-button pt-minimal button btn-block" style="line-height: 21px; margin-top: 8px; position: absolute; bottom: 5px; right: 0;">
									<span class="pt-icon-standard pt-icon-circle-arrow-down fa-fw" style="color: #5c7080;"></span><span bp-layout="hide show@lg"> Download</span>
								</a>

							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div class="line"></div>
								<div><strong><em>Data Source:</em></strong> ILO.Stat</div>
								<div><strong><em>Reference area:</em></strong> World</div>
								<div class="line"></div>
								<!--<div>[DF_SDG_ALL_SDG_1041_NOC_RT] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> ILO</div>
								<div class="line"></div>-->
								<div class="updated">Last updated: 09/13/2013 09:01:23</div>
							</div>
						</div>
						<div class="results-row" bp-layout="row padding-top gutter-bottom-none">
							<!--<div class="result-nr">15.</div>-->
							<div bp-layout="col 10@lg 10@md">
								<i class="material-icons bookmark">bookmark_border</i><h3><a href="dataset-info.html">Current health spending by disease (ICD)</a></h3>
								<blockquote>The objective Health of the CRS Aid Activity database is to provide a set of readily 
available basic data that enables analysis on where aid goes, what...</blockquote>
								<div><strong><em>Dimensions:</em></strong> Frequency, Reference Area, Transaction, Measure</div>
							</div>
							<div bp-layout="col 2@lg 2@md" class="text-right">
								<a class="btn btn-primary collapse-btn btn-block" style=" position: absolute; top: 15px; right: 31px;"><span class="pt-icon-large pt-icon-morex pt-icon-chevron-down"></span></a>
								<a role="button" class="pt-button pt-minimal button btn-block" style="line-height: 21px; margin-top: 8px; position: absolute; bottom: 5px; right: 0;">
									<span class="pt-icon-standard pt-icon-circle-arrow-down fa-fw" style="color: #5c7080;"></span><span bp-layout="hide show@lg"> Download</span>
								</a>

							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div class="line"></div>
								<div><strong><em>Data Source:</em></strong> ILO.Stat</div>
								<div><strong><em>Reference area:</em></strong> World</div>
								<div class="line"></div>
								<!--<div>[DF_SDG_ALL_SDG_1041_NOC_RT] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> ILO</div>
								<div class="line"></div>-->
								<div class="updated">Last updated: 09/13/2013 09:01:23</div>
							</div>
						</div>
						<div class="results-row" bp-layout="row padding-top gutter-bottom-none">
							<!--<div class="result-nr">16.</div>-->
							<div bp-layout="col 10@lg 10@md">
								<i class="material-icons bookmark">bookmark_border</i><h3><a href="dataset-info.html">Current health spending by disease (ICD)</a></h3>
								<blockquote>The objective Health of the CRS Aid Activity database is to provide a set of readily 
available basic data that enables analysis on where aid goes, what...</blockquote>
								<div><strong><em>Dimensions:</em></strong> Frequency, Reference Area, Transaction, Measure</div>
							</div>
							<div bp-layout="col 2@lg 2@md" class="text-right">
								<a class="btn btn-primary collapse-btn btn-block" style=" position: absolute; top: 15px; right: 31px;"><span class="pt-icon-large pt-icon-morex pt-icon-chevron-down"></span></a>
								<a role="button" class="pt-button pt-minimal button btn-block" style="line-height: 21px; margin-top: 8px; position: absolute; bottom: 5px; right: 0;">
									<span class="pt-icon-standard pt-icon-circle-arrow-down fa-fw" style="color: #5c7080;"></span><span bp-layout="hide show@lg"> Download</span>
								</a>

							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div class="line"></div>
								<div><strong><em>Data Source:</em></strong> ILO.Stat</div>
								<div><strong><em>Reference area:</em></strong> World</div>
								<div class="line"></div>
								<!--<div>[DF_SDG_ALL_SDG_1041_NOC_RT] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> ILO</div>
								<div class="line"></div>-->
								<div class="updated">Last updated: 09/13/2013 09:01:23</div>
							</div>
						</div>
						<div class="results-row" bp-layout="row padding-top gutter-bottom-none">
							<!--<div class="result-nr">17.</div>-->
							<div bp-layout="col 10@lg 10@md">
								<i class="material-icons bookmark">bookmark_border</i><h3><a href="dataset-info.html">Current health spending by disease (ICD)</a></h3>
								<blockquote>The objective Health of the CRS Aid Activity database is to provide a set of readily 
available basic data that enables analysis on where aid goes, what...</blockquote>
								<div><strong><em>Dimensions:</em></strong> Frequency, Reference Area, Transaction, Measure</div>
							</div>
							<div bp-layout="col 2@lg 2@md" class="text-right">
								<a class="btn btn-primary collapse-btn btn-block" style=" position: absolute; top: 15px; right: 31px;"><span class="pt-icon-large pt-icon-morex pt-icon-chevron-down"></span></a>
								<a role="button" class="pt-button pt-minimal button btn-block" style="line-height: 21px; margin-top: 8px; position: absolute; bottom: 5px; right: 0;">
									<span class="pt-icon-standard pt-icon-circle-arrow-down fa-fw" style="color: #5c7080;"></span><span bp-layout="hide show@lg"> Download</span>
								</a>

							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div class="line"></div>
								<div><strong><em>Data Source:</em></strong> ILO.Stat</div>
								<div><strong><em>Reference area:</em></strong> World</div>
								<div class="line"></div>
								<!--<div>[DF_SDG_ALL_SDG_1041_NOC_RT] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> ILO</div>
								<div class="line"></div>-->
								<div class="updated">Last updated: 09/13/2013 09:01:23</div>
							</div>
						</div>
						<div class="results-row" bp-layout="row padding-top gutter-bottom-none">
							<!--<div class="result-nr">18.</div>-->
							<div bp-layout="col 10@lg 10@md">
								<i class="material-icons bookmark">bookmark_border</i><h3><a href="dataset-info.html">Current health spending by disease (ICD)</a></h3>
								<blockquote>The objective Health of the CRS Aid Activity database is to provide a set of readily 
available basic data that enables analysis on where aid goes, what...</blockquote>
								<div><strong><em>Dimensions:</em></strong> Frequency, Reference Area, Transaction, Measure</div>
							</div>
							<div bp-layout="col 2@lg 2@md" class="text-right">
								<a class="btn btn-primary collapse-btn btn-block" style=" position: absolute; top: 15px; right: 31px;"><span class="pt-icon-large pt-icon-morex pt-icon-chevron-down"></span></a>
								<a role="button" class="pt-button pt-minimal button btn-block" style="line-height: 21px; margin-top: 8px; position: absolute; bottom: 5px; right: 0;">
									<span class="pt-icon-standard pt-icon-circle-arrow-down fa-fw" style="color: #5c7080;"></span><span bp-layout="hide show@lg"> Download</span>
								</a>

							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div class="line"></div>
								<div><strong><em>Data Source:</em></strong> ILO.Stat</div>
								<div><strong><em>Reference area:</em></strong> World</div>
								<div class="line"></div>
								<!--<div>[DF_SDG_ALL_SDG_1041_NOC_RT] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> ILO</div>
								<div class="line"></div>-->
								<div class="updated">Last updated: 09/13/2013 09:01:23</div>
							</div>
						</div>
						<div class="results-row" bp-layout="row padding-top gutter-bottom-none">
							<!--<div class="result-nr">19.</div>-->
							<div bp-layout="col 10@lg 10@md">
								<i class="material-icons bookmark">bookmark_border</i><h3><a href="dataset-info.html">Current health spending by disease (ICD)</a></h3>
								<blockquote>The objective Health of the CRS Aid Activity database is to provide a set of readily 
available basic data that enables analysis on where aid goes, what...</blockquote>
								<div><strong><em>Dimensions:</em></strong> Frequency, Reference Area, Transaction, Measure</div>
							</div>
							<div bp-layout="col 2@lg 2@md" class="text-right">
								<a class="btn btn-primary collapse-btn btn-block" style=" position: absolute; top: 15px; right: 31px;"><span class="pt-icon-large pt-icon-morex pt-icon-chevron-down"></span></a>
								<a role="button" class="pt-button pt-minimal button btn-block" style="line-height: 21px; margin-top: 8px; position: absolute; bottom: 5px; right: 0;">
									<span class="pt-icon-standard pt-icon-circle-arrow-down fa-fw" style="color: #5c7080;"></span><span bp-layout="hide show@lg"> Download</span>
								</a>

							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div class="line"></div>
								<div><strong><em>Data Source:</em></strong> ILO.Stat</div>
								<div><strong><em>Reference area:</em></strong> World</div>
								<div class="line"></div>
								<!--<div>[DF_SDG_ALL_SDG_1041_NOC_RT] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> ILO</div>
								<div class="line"></div>-->
								<div class="updated">Last updated: 09/13/2013 09:01:23</div>
							</div>
						</div>
						<div class="results-row" bp-layout="row padding-top gutter-bottom-none">
							<!--<div class="result-nr">20.</div>-->
							<div bp-layout="col 10@lg 10@md">
								<i class="material-icons bookmark">bookmark_border</i><h3><a href="dataset-info.html">Current health spending by disease (ICD)</a></h3>
								<blockquote>The objective Health of the CRS Aid Activity database is to provide a set of readily 
available basic data that enables analysis on where aid goes, what...</blockquote>
								<div><strong><em>Dimensions:</em></strong> Frequency, Reference Area, Transaction, Measure</div>
							</div>
							<div bp-layout="col 2@lg 2@md" class="text-right">
								<a class="btn btn-primary collapse-btn btn-block" style=" position: absolute; top: 15px; right: 31px;"><span class="pt-icon-large pt-icon-morex pt-icon-chevron-down"></span></a>
								<a role="button" class="pt-button pt-minimal button btn-block" style="line-height: 21px; margin-top: 8px; position: absolute; bottom: 5px; right: 0;">
									<span class="pt-icon-standard pt-icon-circle-arrow-down fa-fw" style="color: #5c7080;"></span><span bp-layout="hide show@lg"> Download</span>
								</a>

							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div class="line"></div>
								<div><strong><em>Data Source:</em></strong> ILO.Stat</div>
								<div><strong><em>Reference area:</em></strong> World</div>
								<div class="line"></div>
								<!--<div>[DF_SDG_ALL_SDG_1041_NOC_RT] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> ILO</div>
								<div class="line"></div>-->
								<div class="updated">Last updated: 09/13/2013 09:01:23</div>
							</div>
						</div>
						<div bp-layout="flex">
							<div bp-layout="fit text-left" style="padding: 10px 10px;">
								<label class="pt-label pt-inline">
									Results per page:
									<div class="pt-select pt-minimal">
										<select>
											<option selected>20</option>
											<option value="1">50</option>
											<option value="2">100</option>
											<option value="3">all</option>
										</select>
									</div>
								</label>
								
							</div>
							<div bp-layout="fill text-center" style="padding: 15px 10px;">
								
							</div>
							<div bp-layout="fit">
								<div class="text-right">
									<ul class="pagination">
										<li class="disabled"><a href="#!"><span class="btn-pagi" data-tippy-content="First page"><i class="material-icons">first_page</i></span></a></li>
										<li class="disabled"><a href="#!"><span class="btn-pagi" data-tippy-content="Previous page"><i class="material-icons">chevron_left</i></span></a></li>
										<li class=""><label class="pt-label pt-inline"> Page <input class="pt-input" style="width: 42px; margin: 0 5px; text-align: center;" type="text" value="1" /> of 272</label></li>
										<li class="waves-effect"><a href="#!"><span class="btn-pagi" data-tippy-content="Next page"><i class="material-icons">chevron_right</i></span></a></li>
										<li class="waves-effect"><a href="#!"><span class="btn-pagi" data-tippy-content="Last page"><i class="material-icons">last_page</i></span></a></li>
									</ul>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<footer>
		<div bp-layout="row center">
			<div bp-layout="col 9@lg 11@md">
				<div bp-layout="row center">
					<div bp-layout="col 3@md">
						<div class="width100">
							<strong>Built by <img src="images/sis-cc-icon.png" style="max-height: 20px; vertical-align:middle;"> <a href="http://siscc.oecd.org/" target="_blank">SIS-CC</a> using .Stat Suite</strong>
						</div>
					</div>
					<div bp-layout="col 9@md">
						<div class="text-right">
							<div>This is a beta version of the .Stat Data Explorer.</div>
							It covers a subset of the final expected features and is designed for test purposes only.
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>
	
<!-- The Modal -->
<div id="myModal" class="modal">
	<div class="modal-content">
		<div style="padding: 20px; position: relative;">
			<h3>Filters</h3>
			<span class="close">&times;</span>
			<div class="width100">
				<div class="pt-card">
					<div class="filter-box">
						<h3 class="collapse-header">
							Used filters <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<span class="pt-tag pt-minimal pt-category">
								Keyword:
							</span>
							<span class="pt-tag pt-tag-removable pt-minimal pt-intent-primary">
								<span class="result-highlight">GDP</span> <button class="pt-tag-remove"></button>
							</span>
							<hr class="small">
							<span class="pt-tag pt-minimal pt-category">
								Topic: <button class="pt-tag-remove"></button>
							</span>
							<span class="pt-tag pt-tag-removable pt-minimal pt-intent-primary">
								Environment <button class="pt-tag-remove"></button>
							</span>
							<span class="pt-tag pt-tag-removable pt-minimal pt-intent-primary">
								Development <button class="pt-tag-remove"></button>
							</span>
							<span class="pt-tag pt-tag-removable pt-minimal pt-intent-primary">
								Government <button class="pt-tag-remove"></button>
							</span>
							<hr class="small">
							<span class="pt-tag pt-minimal pt-category">
								Reference area: <button class="pt-tag-remove"></button>
							</span>
							<span class="pt-tag pt-tag-removable pt-minimal pt-intent-primary">
								European Union (28 Countries) <button class="pt-tag-remove"></button>
							</span>
							<span class="pt-tag pt-tag-removable pt-minimal pt-intent-primary">
								OECD-Total <button class="pt-tag-remove"></button>
							</span>
							<span class="pt-tag pt-tag-removable pt-minimal pt-intent-primary">
								Non-OECD Economies / China (People's Republic of) <button class="pt-tag-remove"></button>
							</span>
							<span class="pt-tag pt-tag-removable pt-minimal pt-intent-primary">
								clear all<button class="pt-tag-remove"></button>
							</span>
							<hr class="small">
							<span class="pt-tag pt-minimal pt-category">
								Frequency: <button class="pt-tag-remove"></button>
							</span>
							<span class="pt-tag pt-tag-removable pt-minimal pt-intent-primary">
								Yearly <button class="pt-tag-remove"></button>
							</span>
							<hr class="small">
							<span class="pt-tag pt-minimal pt-category">
								Clear all filters <button class="pt-tag-remove"></button>
							</span>
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Data Source <span class="badge">0/7</span><span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<div class="pt-tree scrollable">
								<ul class="pt-tree-node-list pt-tree-root frequency">
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0 fbiannual">
											<span class="pt-tree-node-label">Hub dellastatisticapublica</span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0 fannual">
											<span class="pt-tree-node-label">Hub del Turismo (sicilia)</span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0 fquarterly">
											<span class="pt-tree-node-label">Comunedi Roma Capitale</span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0 fmonthly">
											<span class="pt-tree-node-label">Comunedi Brescia</span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0 fmonthly">
											<span class="pt-tree-node-label">Provinciadi Pesaro e Urbio</span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0 fmonthly">
											<span class="pt-tree-node-label">ASR Lombardia (statlomb)</span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0 fmonthly">
											<span class="pt-tree-node-label">Banca Italia</span>
										</div>
									</li>
								</ul>
							</div>
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Topic <span class="badge">1</span><span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<div class="pt-tree scrollable">
								<ul class="pt-tree-node-list pt-tree-root">
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label">Agriculture <small class="pt-text-muted">(123)</small></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label">Development <small class="pt-text-muted">(123)</small></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label">Economy <small class="pt-text-muted">(123)</small></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label">Education <small class="pt-text-muted">(123)</small></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label">Energy <small class="pt-text-muted">(123)</small></span>
										</div>
									</li>
									<li class="pt-tree-node pt-active">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label">Environment <small class="pt-text-muted">(123)</small></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label">Finance <small class="pt-text-muted">(123)</small></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label">Government <small class="pt-text-muted">(123)</small></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label">Health <small class="pt-text-muted">(123)</small></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label">Innovation and Technology <small class="pt-text-muted">(123)</small></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label">Jobs <small class="pt-text-muted">(123)</small></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label">Society <small class="pt-text-muted">(123)</small></span>
										</div>
									</li>
								</ul>
							</div>
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Reference area <span class="badge">3</span><span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<label class="pt-label">
								<div class="pt-input-group">
									<span class="pt-icon pt-icon-search"></span>
									<input class="pt-input" style="" type="text" placeholder="Filter" dir="auto" />
								</div>
							</label>
							<div class="pt-tree scrollable">
								<ul class="pt-tree-node-list pt-tree-root">
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label">Euro Area (17 Countries) <small class="pt-text-muted">(123)</small></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label">European Union (27 Countries) <small class="pt-text-muted">(123)</small></span>
										</div>
									</li>
									<li class="pt-tree-node pt-active">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label">European Union (28 Countries) <small class="pt-text-muted">(123)</small></span>
										</div>
									</li>
									<li class="pt-tree-node pt-active">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label">OECD-Total <small class="pt-text-muted">(123)</small></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label">World <small class="pt-text-muted">(123)</small></span>
										</div>
									</li>
									<li class="pt-tree-node pt-tree-node-expanded">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label">Non-OECD Economies <small class="pt-text-muted">(123)</small></span><span class="pt-tree-node-secondary-label"><span class="pt-icon-standard pt-icon-more"></span></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label">Phasellus luctus <small class="pt-text-muted">(123)</small></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label">Phasellus luctus <small class="pt-text-muted">(123)</small></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label">Phasellus luctus <small class="pt-text-muted">(123)</small></span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label">Phasellus luctus <small class="pt-text-muted">(123)</small></span>
										</div>
									</li>
								</ul>
							</div>
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Frequency <span class="badge">1</span><span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<div class="pt-tree scrollable">
								<ul class="pt-tree-node-list pt-tree-root">
									<li class="pt-tree-node pt-active">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label">Yearly</span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label">Quarterly</span>
										</div>
									</li>
									<li class="pt-tree-node">
										<div class="pt-tree-node-content pt-tree-node-content-0">
											<span class="pt-tree-node-label">Monthly</span>
										</div>
									</li>
								</ul>
							</div>
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Time Period <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<div class="period-filter-input">
								<span>Start</span>
								<div class="pt-numeric-input pt-control-group">
									<div class="pt-input-group">
										<input type="text" autocomplete="off" placeholder="Enter a number..." value="" class="pt-input" style="padding-right: 0px;">
									</div>
									<div class="pt-button-group pt-vertical pt-fixed">
										<button type="button" class="pt-button pt-icon-chevron-up"></button>
										<button type="button" class="pt-button pt-icon-chevron-down"></button>
									</div>
								</div>
							</div>
							<div class="period-filter-input">
								<span>End</span>
								<div class="pt-numeric-input pt-control-group">
									<div class="pt-input-group">
										<input type="text" autocomplete="off" placeholder="Enter a number..." value="" class="pt-input" style="padding-right: 0px;">
									</div>
									<div class="pt-button-group pt-vertical pt-fixed">
										<button type="button" class="pt-button pt-icon-chevron-up"></button>
										<button type="button" class="pt-button pt-icon-chevron-down"></button>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<a role="button" class="pt-button pt-fill pt-intent-primary" tabindex="0" id="apply">Apply Filters</a>
		</div>
	</div>
</div>

<div id="myModal2" class="modal">
	<div class="modal-content">
		<div style="padding: 20px; position: relative;">
			<h3>Information</h3>
			<span class="close2">&times;</span>
			<a href="#" class="pt-button openall"><i class="fa fa-fw fa-plus-circle"></i> open all</a> <a href="#" class="pt-button closeall"><i class="fa fa-fw fa-minus-circle"></i> close all</a>
				<a href="" class="pt-button pt-intent-primary"><i class="icon-ddp-download"></i>Download</a>
			<div class="width100">
				<div class="pt-card">
					<h4>Inward activity of multinationals by industrial sector - ISIC Rev 4</h4>
					<div class="filter-box">
						<h3 class="collapse-header">
							Data Characteristics <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<h3><i class="fa fa-fw fa-minus-circle"></i> Date last updated</h3>
								August 2015.
								<h3><i class="fa fa-fw fa-minus-circle"></i> Unit of measure used</h3>
								The units used to present data in AFA are millions of national currency for monetary variables and units for the other variables. Monetary variables are in current prices. Euro-area countries: national currency data is expressed in euro beginning with the year of entry into the Economic and Monetary Union (EMU). For years prior to the year of entry into EMU, data have been converted from the former national currency using the appropriate irrevocable conversion rate. This presentation facilitates comparisons within a country over time and ensures that the historical evolution is preserved. Please note, however, that pre-EMU euro are a notional unit and should not be used to form area aggregates or to carry out cross-country comparisons.
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Database Specific <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<h3><i class="fa fa-fw fa-minus-circle"></i> Abstract</h3>
								This table contains figures on the activity of affiliates under foreign control and all firms by industry according to the International Standard Industrial Classification (ISIC Revision 4).
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Source <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<h3><i class="fa fa-fw fa-minus-circle"></i> Contact Person / Organisation</h3>
								For any comments or questions regarding the AFA database, please contact <a herf="" target="_blank">sti.contact@oecd.org</a>.
								<h3><i class="fa fa-fw fa-minus-circle"></i> Data sourcs(s) used</h3>
								For further information, see: <a herf="" target="_blank">Country notes</a>
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Population & Scope <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<h3><i class="fa fa-fw fa-minus-circle"></i> Geographic coverage</h3>
								In principle, the ultimate controller should be considered, but in some countries it is the immediate controller.
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Concepts & Classifications <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<h3><i class="fa fa-fw fa-minus-circle"></i> Classification(s) used</h3>
								ISIC Rev. 3 (International Standard Industrial Classification)
						</div>
					</div>
					<h4>Health spending</h4>
					<div class="filter-box">
						<h3 class="collapse-header">
							Data Characteristics <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<h3><i class="fa fa-fw fa-minus-circle"></i> Date last updated</h3>
								August 2015.
								<h3><i class="fa fa-fw fa-minus-circle"></i> Unit of measure used</h3>
								The units used to present data in AFA are millions of national currency for monetary variables and units for the other variables. Monetary variables are in current prices. Euro-area countries: national currency data is expressed in euro beginning with the year of entry into the Economic and Monetary Union (EMU). For years prior to the year of entry into EMU, data have been converted from the former national currency using the appropriate irrevocable conversion rate. This presentation facilitates comparisons within a country over time and ensures that the historical evolution is preserved. Please note, however, that pre-EMU euro are a notional unit and should not be used to form area aggregates or to carry out cross-country comparisons.
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Database Specific <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<h3><i class="fa fa-fw fa-minus-circle"></i> Abstract</h3>
								This table contains figures on the activity of affiliates under foreign control and all firms by industry according to the International Standard Industrial Classification (ISIC Revision 4).
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Source <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<h3><i class="fa fa-fw fa-minus-circle"></i> Contact Person / Organisation</h3>
								For any comments or questions regarding the AFA database, please contact <a herf="" target="_blank">sti.contact@oecd.org</a>.
								<h3><i class="fa fa-fw fa-minus-circle"></i> Data sourcs(s) used</h3>
								For further information, see: <a herf="" target="_blank">Country notes</a>
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Population & Scope <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<h3><i class="fa fa-fw fa-minus-circle"></i> Geographic coverage</h3>
								In principle, the ultimate controller should be considered, but in some countries it is the immediate controller.
						</div>
					</div>
					<div class="filter-box">
						<h3 class="collapse-header">
							Concepts & Classifications <span class="pt-icon-standard pt-icon-chevron-down"></span>
						</h3>
						<div class="collapse width100">
							<h3><i class="fa fa-fw fa-minus-circle"></i> Classification(s) used</h3>
								ISIC Rev. 3 (International Standard Industrial Classification)
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<script>
	$(document).ready(function () {
		tippy('.btn-descr, .btn-help',{
			arrow: true,
			arrowType: 'round',
		});
	
		tippy('.highlighted-tippy', {
			content: 'Environment &rsaquo; Air quality and <span class="result-highlight">GDP</span> &rsaquo; Exposure to air pollution &rsaquo; Exposure to PM2.5 in countries and regions',
			arrow: true,
			arrowType: 'round',
		});
		tippy('.tip-tippy', {
			content: '<div class="tippitip"><strong>Selecting multiple elements of the lists grouped together</strong><ol><li>Click the first element you want to select, and then press and hold the Shift key.</li><li>While holding Shift, click the last item you want to select.</li></ol><hr><strong>Select multiple elements that are not grouped together</strong><ol><li>Click the first element you want to select, and then press and hold the Ctrl key.</li><li>While holding down the Ctrl key, click each of the other items you want to select.</li></ol></div>',
			placement: 'bottom-start',
			arrow: true,
			arrowType: 'round',
			theme: 'light',
		});
	});
</script>
</body>
</html>